=== debian/control ===
Source: php-tokenizer
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>,
           Prach Pongpanich <prach@debian.org>
Build-Depends: ant, debhelper (>= 9), phpab, phpunit, pkg-php-tools
Standards-Version: 4.1.0
Homepage: https://github.com/theseer/Tokenizer
Vcs-Git: https://anonscm.debian.org/git/pkg-php/php-tokenizer.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-php/php-tokenizer.git

Package: php-tokenizer
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Recommends: ${phpcomposer:Debian-recommend}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: tokenized PHP source to XML converter
 ${phpcomposer:description}.
