## php-tokenizer 1.1.3

=== debian/changelog ===
php-tokenizer (1.1.3-2) unstable; urgency=medium

  * Upload to unstable now that buster has been released
  * Update standards version, no changes needed.
  * Set upstream metadata fields: Contact, Name.
  * Compatibility with recent PHPUnit (8)

 -- David Prévot <taffit@debian.org>  Thu, 15 Aug 2019 10:38:52 -1000

php-tokenizer (1.1.3-1) experimental; urgency=medium

  [ Arne Blankerts ]
  * Ensure XMLSerializer can deal with empty token collections

 -- David Prévot <taffit@debian.org>  Thu, 20 Jun 2019 12:21:00 -1000

php-tokenizer (1.1.2-1) experimental; urgency=medium

  * Upload to experimental during the freeze

  [ Arne Blankerts ]
  * Update for 1.1.2

  [ David Prévot ]
  * Fix php-codecoverage name in previous changelog entry
  * Move repository to salsa.d.o
  * Use debhelper-compat 12
  * Use https in Format
  * Drop get-orig-source target
  * Update Standards-Version to 4.3.0
  * Use now provided upstream changelog

 -- David Prévot <taffit@debian.org>  Sat, 06 Apr 2019 18:08:45 -1000
