## php-tokenizer 1.2.0

=== debian/changelog ===
php-tokenizer (1.2.0-1) unstable; urgency=medium

  [ Arne Blankerts ]
  * allow 7.2+ or 8.0+
  * Update changelog

  [ Ayesh Karunaratne ]
  * Add .gitattribute file with export-ignore rules to minimize dist size

  [ David Prévot ]
  * Document gbp import-ref usage
  * Upstream metadata fields:
    + Set Bug-Database, Bug-Submit, Repository, Repository-Browse
    + Remove obsolete fields Contact, Name
  * Update standards version to 4.5.0, no changes needed.
  * Set Rules-Requires-Root: no.
  * Use debhelper-compat 13
  * Simplify override_dh_auto_test

 -- David Prévot <taffit@debian.org>  Wed, 15 Jul 2020 23:10:28 -0400
