=== debian/control ===
--- 
+++ 
@@ -4,11 +4,12 @@
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>,
            Prach Pongpanich <prach@debian.org>
-Build-Depends: ant, debhelper-compat (= 12), phpab, phpunit, pkg-php-tools
-Standards-Version: 4.4.0
+Build-Depends: ant, debhelper-compat (= 13), phpab, phpunit, pkg-php-tools
+Standards-Version: 4.5.0
 Homepage: https://github.com/theseer/Tokenizer
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-tokenizer.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-tokenizer
+Rules-Requires-Root: no
 
 Package: php-tokenizer
 Architecture: all
