=== debian/tests/control ===
Test-Command: phpunit --bootstrap /usr/share/php/TheSeer/Tokenizer/autoload.php
Depends: @, phpunit
