## php-tokenizer 1.2.1

=== debian/changelog ===
php-tokenizer (1.2.1-1) unstable; urgency=medium

  [ Arne Blankerts ]
  * Fix logic so files with only empty lines can be processed

  [ David Prévot ]
  * Simplify gbp import-orig (and check signature)
  * Install dh-sequence-* instead of using dh --with
  * Update standards version to 4.6.0, no changes needed.
  * Install /u/s/p/{autoloaders,overrides} files
  * Rename main branch to debian/latest (DEP-14)

 -- David Prévot <taffit@debian.org>  Sun, 10 Oct 2021 13:58:15 -0400
