=== debian/control ===
--- 
+++ 
@@ -4,10 +4,14 @@
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>,
            Prach Pongpanich <prach@debian.org>
-Build-Depends: ant, debhelper-compat (= 13), phpab, phpunit, pkg-php-tools
-Standards-Version: 4.5.0
+Build-Depends: ant,
+               debhelper-compat (= 13),
+               dh-sequence-phpcomposer,
+               phpab,
+               phpunit
+Standards-Version: 4.6.0
 Homepage: https://github.com/theseer/Tokenizer
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-tokenizer.git
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-tokenizer.git -b debian/latest
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-tokenizer
 Rules-Requires-Root: no
