## php-tokenizer 1.2.3

=== debian/changelog ===
php-tokenizer (1.2.3-2) unstable; urgency=medium

  * Run phpunit without coverage
  * Update Standards-Version to 4.7.0

 -- David Prévot <taffit@debian.org>  Mon, 30 Dec 2024 17:40:01 +0100

php-tokenizer (1.2.3-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Do not use implicitly nullable parameters

  [ Arne Blankerts ]
  * Update changelog for release

 -- David Prévot <taffit@debian.org>  Mon, 04 Mar 2024 12:18:13 +0100

php-tokenizer (1.2.2-1) unstable; urgency=medium

  [ Arne Blankerts ]
  * Update changelog

  [ David Prévot ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository.
  * Update standards version to 4.6.2, no changes needed.

 -- David Prévot <taffit@debian.org>  Mon, 20 Nov 2023 14:05:03 +0100
