=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                dh-sequence-phpcomposer,
                phpab,
                phpunit
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Homepage: https://github.com/theseer/Tokenizer
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-tokenizer.git -b debian/latest
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-tokenizer
