## php-tokenizer 1.3.0

=== debian/changelog ===
php-tokenizer (1.3.0-3) unstable; urgency=medium

  * Source-only uploaud (testing migration)

 -- David Prévot <taffit@debian.org>  Sun, 16 Nov 2025 10:46:53 +0100

php-tokenizer (1.3.0-2) unstable; urgency=medium

  * Binary upload (bootstraping)

 -- David Prévot <taffit@debian.org>  Sun, 16 Nov 2025 10:40:40 +0100

php-tokenizer (1.3.0-1) unstable; urgency=medium

  [ Markus Staab ]
  * Simplify TokenCollection
  * Simplify XMLSerializer
  * use more local storage
  * Streamline XMLSerializer
  * Streamline Tokenizer->fillBlanks()
  * Tokenizer: Use const array
  * Fix asymmetry in startElement() endElement()

  [ Arne Blankerts ]
  * Make failing tests fail the build

  [ David Prévot ]
  * Update Standards-Version to 4.7.2

 -- David Prévot <taffit@debian.org>  Sun, 16 Nov 2025 08:49:15 +0100
