=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>,
            Prach Pongpanich <prach@debian.org>
-Build-Depends: ant,
-               debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 13),
                dh-sequence-phpcomposer,
+               ant,
                phpab,
-               phpunit
-Standards-Version: 4.7.0
+               phpunit <!nocheck>
+Standards-Version: 4.7.2
 Homepage: https://github.com/theseer/Tokenizer
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-tokenizer.git -b debian/latest
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-tokenizer.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-tokenizer
 Rules-Requires-Root: no
