## php-tokenizer 1.3.1

=== debian/changelog ===
php-tokenizer (1.3.1-1~bs) unstable; urgency=medium

  [ Arne Blankerts ]
  * Fix BC Break introduced with 1.3.0 (Closes #37)

 -- David Prévot <taffit@debian.org>  Fri, 21 Nov 2025 01:18:30 +0100
