## php-tokenizer 2.0.1

=== debian/changelog ===
php-tokenizer (2.0.1-3ubuntu2) resolute; urgency=medium

  * Ignore test results to bootstrap

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 13 Feb 2026 16:33:42 +0100

php-tokenizer (2.0.1-3ubuntu1) resolute; urgency=medium

  * d/rules: skip build time tests to bootstrap phpunit

 -- Athos Ribeiro <athos@ubuntu.com>  Mon, 02 Feb 2026 07:09:55 -0300

php-tokenizer (2.0.1-3) unstable; urgency=medium

  * Source only upload

 -- David Prévot <taffit@debian.org>  Wed, 10 Dec 2025 09:39:05 +0100

php-tokenizer (2.0.1-2) unstable; urgency=medium

  * Upload to unstable in sync with php-codecoverage

 -- David Prévot <taffit@debian.org>  Wed, 10 Dec 2025 09:32:46 +0100

php-tokenizer (2.0.1-1) experimental; urgency=medium

  * Upload new major to experimental

  [ Markus Staab ]
  * Utilize PhpToken::tokenize() - requires PHP8+
  * Add XMLSerializer->appendToWriter()

  [ Arne Blankerts ]
  * Update CHANGELOG to contain information on 1.3.0 and 1.3.1
  * Require PHP 8.1 as minimum version
  * Remove custom token for `&` as PHP 8.1+ has tokens for it already
  * Update changelog

 -- David Prévot <taffit@debian.org>  Tue, 09 Dec 2025 07:51:10 +0100

php-tokenizer (1.3.1-1) unstable; urgency=medium

  * Source-only upload (testing migration)

 -- David Prévot <taffit@debian.org>  Fri, 21 Nov 2025 09:29:47 +0100
